Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# StepShape_Array1OfEdge.hxx File Reference

`#include <Standard_Integer.hxx>`
`#include <Standard_Address.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_StepShape_Edge.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Macro.hxx>`
`#include <TCollection_Array1.lxx>`

## Defines
#define | Array1Item Handle_StepShape_Edge
#define | Array1Item_hxx <StepShape_Edge.hxx>
#define | TCollection_Array1 StepShape_Array1OfEdge
#define | TCollection_Array1_hxx <StepShape_Array1OfEdge.hxx>

## Define Documentation

#define Array1Item Handle_StepShape_Edge

#define Array1Item_hxx <StepShape_Edge.hxx>

#define TCollection_Array1 StepShape_Array1OfEdge

#define TCollection_Array1_hxx <StepShape_Array1OfEdge.hxx>